openSUSE Documentation March 2008

doc@lists.opensuse.org
  • 1 participants
  • 1 discussions

[opensuse-doc] Re: [Bug 371354] New: Support DataBase on using YAST Repair Module is NOT valid with 10. 3 GM DVD or CD1?
by Karl Eichwalder
13 years, 4 months
Results per page: